/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
:root {
  --foreground: #333;
  --secondary: #787878;
  --background: white;
  --shaded: #efefef;
  --outline: var(--background);
  --accent: var(--secondary);
  --accent-fade: rgba(136, 136, 136, 0.3);
  --dem: #237bbd;
  --gop: #d62021;
  --dem-fade: rgba(35, 123, 189, 0.3);
  --gop-fade: rgba(214, 32, 33, 0.3);
  --link: #237bbd;
  --link-secondary: var(--foreground);
  --font-size: 14px;
  --side-margin: 15px;
  --divider: #999;
  --divider-minor: #dadada;
  --background-faded: rgba(255, 255, 255, 0);
}
@media (min-width: 651px) {
  :root {
    --side-margin: 20px;
  }
}
body.dark {
  --foreground: white;
  --secondary: #aaa;
  --background: #333;
  --shaded: #222;
  --outline: var(--background);
  --link: var(--foreground);
  --link-secondary: #ccc;
  --divider: #787878;
  --divider-minor: #555;
  --background-faded: rgba(51, 15, 51, 0);
  --dem-fade: rgba(35, 123, 189, 0.4);
}
body.social {
  --font-size: 17px;
}
html,
body {
  background: transparent;
  color: var(--foreground);
}
[hidden] {
  display: none !important;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font: 14px/1.4 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #4774CC;
}
a:hover,
a:active,
a:focus {
  color: #bccae5;
}
img:not([alt]) {
  outline: 3px solid red;
}
[aria-hidden] img:not([alt]),
[role="img"] img:not([alt]) {
  outline: none;
}
/* NPR standard partials */
google-ad .message {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  display: flex;
  padding: 12px 4px;
  justify-content: space-between;
  font-size: 0.7em;
  color: var(--secondary);
}
nav.elections {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  font-size: 13.5px;
}
nav.elections .row {
  display: flex;
  padding: 0 var(--side-margin);
  justify-content: space-between;
  position: relative;
}
.embedded nav.elections {
  display: none;
}
nav.elections hr {
  margin: 0;
  display: block;
  position: absolute;
  width: 100%;
  height: 5px;
  background: white;
  background-image: linear-gradient(to right, #d62021, #237bbd);
  border: none;
}
nav.elections ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  align-items: center;
  display: flex;
  width: 100%;
  height: 44px;
}
nav.elections ul.secondary {
  flex: 1;
  justify-content: flex-end;
}
nav.elections ul > li {
  margin: 0;
  padding: 0 var(--side-margin) 0 0;
  line-height: 1;
}
nav.elections img {
  display: block;
  height: 15px;
  width: auto;
}
@media (min-width: 651px) {
  nav.elections img {
    height: 18px;
  }
}
nav.elections a,
nav.elections a:link,
nav.elections a:visited {
  color: #454545;
  text-decoration: none;
}
nav.elections a:hover,
nav.elections a:active {
  opacity: 0.6;
}
nav.elections .election {
  border-left: 1px solid #ccc;
  padding-left: var(--side-margin);
}
nav.elections .donate {
  padding-right: 0;
}
nav.elections .donate a {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  color: white;
  font-weight: normal;
  text-transform: uppercase;
  padding: 4px 8px 4px 24px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMTAiIHZpZXdCb3g9IjAgMCAxMSAxMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuNSAxMEw0LjcwMjUgOS4yODA2NUMxLjg3IDYuNzM1NyAwIDUuMDU3MjIgMCAyLjk5NzI4QzAgMS4zMTg4IDEuMzMxIDAgMy4wMjUgMEMzLjk4MiAwIDQuOTAwNSAwLjQ0MTQxNyA1LjUgMS4xMzg5NkM2LjA5OTUgMC40NDE0MTcgNy4wMTggMCA3Ljk3NSAwQzkuNjY5IDAgMTEgMS4zMTg4IDExIDIuOTk3MjhDMTEgNS4wNTcyMiA5LjEzIDYuNzM1NyA2LjI5NzUgOS4yODYxTDUuNSAxMFoiIGZpbGw9IndoaXRlIi8+Cjwvc3ZnPgo=);
  background-repeat: no-repeat;
  background-position: 8px center;
  background-color: #d62021;
  white-space: nowrap;
}
nav.elections .donate:hover {
  opacity: 0.6;
}
@media (max-width: 650px) {
  nav.elections li {
    display: none;
  }
  nav.elections li.npr,
  nav.elections li.election,
  nav.elections li.donate {
    display: block;
  }
}
footer {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  background: #222;
  color: white;
  padding: 40px 15px;
  position: relative;
  z-index: 999;
  justify-content: flex-start;
}
footer.mega-nav {
  background: #454545;
}
body.embedded footer {
  display: none;
}
footer h3 {
  margin: 0 0 6px 0;
  text-transform: uppercase;
  font-size: 1.1em;
  color: #fff;
}
footer h3.state-hed {
  border-top: 1px solid #999;
  padding-top: 33px;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer a,
footer a:link,
footer a:visited {
  color: white;
  text-decoration: none;
}
footer a:hover,
footer a:link:hover,
footer a:visited:hover {
  color: #aaa;
}
footer .constrained {
  max-width: 900px;
  margin: auto;
}
@media (min-width: 769px) {
  footer .constrained {
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  footer .constrained {
    max-width: 1200px;
    padding-right: 300px;
  }
}
footer .npr {
  margin-top: 44px;
}
footer .npr ul {
  border-top: 1px solid #555;
  color: #888;
  font-size: 0.8rem;
  padding-top: 11px;
}
footer .npr ul li {
  display: inline-block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 651px) {
  footer .npr ul li {
    display: inline-block;
  }
}
footer .state-nav {
  column-count: 5;
  margin: 20px 0 0 0;
}
@media (max-width: 875px) {
  footer .state-nav {
    column-count: 3;
  }
}
@media (max-width: 650px) {
  footer .state-nav {
    column-count: 2;
  }
}
@media (max-width: 400px) {
  footer .state-nav {
    font-size: 0.9em;
  }
}
footer .state-nav a {
  line-height: 1.8;
}
footer .more-2020 {
  column-count: 3;
  margin: 20px 0 33px 0;
}
@media (max-width: 650px) {
  footer .more-2020 {
    column-count: 1;
  }
}
@media (max-width: 768px) {
  footer .more-2020 {
    column-count: 2;
  }
}
@media (max-width: 400px) {
  footer .more-2020 {
    font-size: 0.9em;
  }
}
footer .more-2020 a {
  line-height: 1.8;
}
footer .credits {
  font-size: 0.9em;
  color: #ccc;
}
footer .credits p.credit-text {
  margin: 0;
}
@media (max-width: 650px) {
  footer .credits p.credit-text {
    margin: 0 0 2px 0;
  }
}
footer .credits p {
  line-height: 1.6;
}
:root {
  font-size: 16px;
}
[tabindex="-1"]:focus {
  outline: none;
}
main {
  max-width: 900px;
  margin: auto;
  padding: 24px 16px;
}
main .side-ad {
  display: none;
}
@media (min-width: 1200px) {
  main {
    max-width: 1200px;
    display: flex;
  }
  main .main {
    flex: 1 1 900px;
  }
  main .side-ad {
    display: block;
    flex: 0 0 300px;
    margin-left: 45px;
    order: 2;
  }
}
[disabled] a,
[disabled] a:hover,
[disabled] a:focus {
  color: var(--secondary) !important;
  text-decoration: none;
  cursor: default;
}
.show-counties[disabled],
h2[disabled] {
  display: none;
}
header {
  padding-bottom: 16px;
}
header .state-icon {
  float: left;
  margin-right: 14px;
  max-width: 75px;
  height: 60px;
  opacity: 0.4;
}
@media (max-width: 400px) {
  header .state-icon {
    max-width: 55px;
  }
}
header h2 {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  color: var(--secondary);
  font-size: 0.85rem;
}
header h2 a,
header h2 a:link,
header h2 a:visited {
  color: var(--secondary);
  text-decoration: none;
}
header h2 a:hover,
header h2 a:active {
  color: var(--link);
}
header h1 {
  margin: 0;
  font-size: 2rem;
  color: #333;
  font-weight: bold;
}
@media (max-width: 650px) {
  header h1 {
    font-size: 1.8rem;
  }
}
@media (max-width: 400px) {
  header h1 {
    font-size: 1.5rem;
  }
}
.mobile-calendar-wrapper {
  display: none;
}
@media (max-width: 650px) {
  .mobile-calendar-wrapper {
    display: block;
  }
}
.select-label {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  font-size: 0.8rem;
  margin-bottom: 8px;
  margin-right: 6px;
  display: inline-block;
  text-transform: uppercase;
}
.outer-mobile-calendar {
  padding: 6px 4px;
  border: 1px solid #ccc;
  border-radius: 4px;
  display: inline-block;
}
.mobile-calendar {
  border: none;
  font-size: 14px;
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  background: transparent;
  width: 100%;
}
.mobile-calendar:hover {
  cursor: pointer;
}
nav.race-calendar {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
@media (max-width: 650px) {
  nav.race-calendar {
    display: none;
  }
}
nav.race-calendar a {
  text-decoration: none;
}
nav.race-calendar ul {
  padding: 0 0 8px;
  margin: 0;
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  border-bottom: 2px solid #EEE;
}
nav.race-calendar li {
  display: block;
  padding: 10px 20px;
  border-right: 2px solid #EEE;
  border-top: 2px solid transparent;
  line-height: 1.5em;
}
nav.race-calendar li:last-child {
  border-right: none;
}
nav.race-calendar .office {
  display: block;
  font-weight: bold;
  /*color: var(--foreground);*/
}
nav.race-calendar .parties {
  display: block;
}
nav.race-calendar .date {
  display: block;
  color: #AAA;
  font-size: 12px;
}
nav.race-calendar .active {
  border-top: 2px solid #CCC;
}
.chatter {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 1.5em;
}
.chatter:empty {
  display: none;
}
.module .chatter {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 1em;
  font-style: italic;
  color: #787878;
  border-bottom: none;
  padding-bottom: 0;
}
a.general-link,
a.general-link:visited {
  font-style: italic;
  display: block;
  border: 1px solid #ffdb6f;
  background: #fff5d5;
  padding: 20px;
  font-weight: bold;
  text-decoration: none;
}
a.general-link:focus,
a.general-link:visited:focus,
a.general-link:hover,
a.general-link:visited:hover {
  text-decoration: underline;
}
hr {
  border-bottom: 2px solid #ccc;
  margin: 22px 0;
}
h3.latest-results {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-size: 1em;
  margin: -14px 0 22px 0;
  color: #787878;
  font-weight: normal;
}
body.filtered h3.latest-results {
  display: none;
}
hr {
  border: 1px solid #EEE;
}
.module {
  padding-bottom: 20px;
}
.module pre {
  padding: 30px;
  background: #EEE;
}
.module h2 {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-weight: bold;
  margin: 0 0 22px 0;
  font-size: 1.3em;
}
.module h2 + house-primary .chatter {
  margin-top: -15px;
}
.module h2 + president-primary .chatter {
  margin-top: -15px;
}
.module.hidden {
  display: none;
}
.module:focus {
  outline: none;
}
.module .no-results {
  font-family: 'Gotham SSm', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
body.counties .full-results {
  display: none !important;
}
president-results .source-line,
results-table .source-line {
  display: none;
}
